/*===============================================
　SP
===============================================*/
@media (max-width:761px) {
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		width: 100%;
		height: 600px!important;
		position: relative;
		background: url(../img/mv_bg_sp.jpg) no-repeat top right;
		background-size: cover;
	}

	#main_wrap h1{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		letter-spacing: 0.1rem;
		color: #000000;
		line-height:1.4;
		font-size: 4.0rem;
		position: absolute;
		top: 45%;
		left: 6%;
		transform: translate(0, -50%);
		white-space: nowrap;
	}

	#main_wrap h1 span{
			font-size: 1.7rem;
			display: table;
			border:1px solid #000;
			padding: 2px 10px;
	}
	

	#main_wrap .ttl_wrap{
			/* position: absolute; */
			/* bottom: 14%; */
			padding: 0 6%;
			padding: 20% 6% 0;
	}
    #main_wrap .body_txt {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        letter-spacing: 0.1rem;
        font-size: 1.5rem;
        line-height: 1.8;
        font-feature-settings: 'palt';
        padding: 0 0 35px;
        color: #ffffff;
        text-align: left;
        width: 100%;
    }

	
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		position: relative;
	}
	
	#sec01 .wrapper {
		box-sizing:border-box;
		padding: 0 0 0px;
	}
	
	#sec01  h2{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 3.0rem;
			letter-spacing: 0.2rem;
			color: #000000;
			position: relative;
			line-height: 1.5;
			font-feature-settings: "palt";
			text-align: center;
	}
	#sec01 h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px auto 60px;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	
	
	.faq .qa_box{
		margin: 20px auto 0;
	}
	
	
	
	
	/* Accordion BTN */

	.faq .ac_info_wrap li{
		position:relative;
	}
	
	.faq .ac_info_wrap li a{
		display: block;
		position: relative;
		background: #f5f6f7;
		height: 100px;
		margin: 16px 0 0 0;
		transition: all 0.5s ease 0s;
		border-bottom: 2px solid #fff;
	}
	
	.faq .ac_info_wrap li:hover a{
		background: #e0e0e0!important;
	}
	
	
	.faq .ac_info_wrap li a h3{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		color: #000;
		font-size: 1.6rem;
		line-height: 137%;
		position: absolute;
		top: 50%;
		left: 65px;
		width: 64%;
		-webkit-transform:translate(0, -50%);
		transform:translate(0, -50%);
	}
	
	.faq .ac_info_wrap li a h3:before{
		content: "Q";
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 500;
		font-size: 2.0rem;
		position: absolute;
		top: 50%;
		left: -43px;
		width: 26px;
		height: 26px;
		background: #005292;
		border: 1px solid #005292;
		border-radius: 50%;
		color: #ffffff;
	
		display: flex;
		align-items: center;
		justify-content: center;
	
		transform: translateY(-50%);
	}

	
	
	
	
	.faq .ac_info_wrap li a:before{
		position:absolute;
		content:"";
		top: 50%;
		right: 25px;
		width: 12px;
		transition: all 0.5s ease 0s;
		border-top: 1px solid #005292;
		transform: rotate(0);
	}
	.faq .ac_info_wrap li a:after{
		position:absolute;
		content:"";
		top: 50%;
		right: 25px;
		width: 12px;
		transition: all 0.5s ease 0s;
		border-top: 1px solid #005292;
		transform: rotate(90deg);
	}
	
	
	
	/* Accordion BTN active */
	
	.faq .ac_info_wrap li a.active,
	.faq .ac_info_wrap li a:hover{
		background: #dfe0e5 !important;
	}
	
	
	.faq .ac_info_wrap li a.active h3{
		color: #000000;
	}
	
	
	.faq .ac_info_wrap li a.active:before{
		border-top: 1px solid #005292;
		transform: rotate(180deg);
	}
	.faq .ac_info_wrap li a.active:after{
		border-top: 1px solid #005292;
		transform: rotate(360deg);
	}
	
	.faq .ac_info_contents{
		padding: 22px 36px 20px;
		font-family: 'Noto Sans JP', sans-serif;
	}
	
	.faq .ac_info_contents {background: #f5f6f7;margin: 0 0 33px;}
	
	.faq .ac_info_contents a{
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.6rem;
		color:#005292;
		border-bottom:1px solid #005292;
		transition: all 0.5s ease 0s;
	}
	.faq .ac_info_contents a.mga{
		margin: 20px 0 0 0;
	}

	.faq .ac_info_contents a:hover{
		color:#3d91d2;
		border-bottom:1px solid #3d91d2;
		
	}

	.faq .ac_info_contents p{
		font-size: 1.6rem;
		margin: 0 0 0 29px;
		position: relative;
		font-weight: 500;
		font-family: 'Noto Sans JP', sans-serif;
		color: #000;
		line-height: 137%;
	}
	
	.faq .ac_info_contents p:before{
		content: "A";
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 500;
		font-size: 2.0rem;
		position: absolute;
		top: 50%;
		left: -43px;
		width: 26px;
		height: 26px;
		border: 1px solid #005292;
		border-radius: 50%;
		color: #005292;
	
		display: flex;
		align-items: center;
		justify-content: center;
	
		transform: translateY(-50%);
	}
		
	.faq .cv_wrap{
		margin:0 auto;
	}
	
	#sec01 .white_box{
		background: #ffffff;
		padding: 60px 6% 60px;
	}
	
	#sec01 .glay_box{
		background: #f5f6f7;
		padding: 60px 6% 60px;
	}
	
	.faq .glay_box .ac_info_wrap li a{
		background: #ffffff;
		border-bottom: 2px solid #f5f6f7;
	}

	.faq .glay_box .ac_info_contents{
		background: #ffffff;
	}
	
}